Subject: Inside or Outside (The Quest for PAR)
From: Carl Andrew Johnson <[email-masked]>
To: Lightwave <[email-masked]>
Date: Thu, 16 Feb 1995 15:51:49 -0800 (PST)

In my continuing quest form information regarding the PAR I have to ask 
this next question. What works best? Internal drives or external dirves? 
I'm concerned about heat buildup in my A4000. Occassionally I keep a cold 
drink on top of it, but I don't hink this is going to help when I get 
into these LOOOONG redering sessions twhere the machine may bneed toobe 
on weeks at a time.

Suggestions???

-Carl